from bienpratique import *

n = int(input("Entrez un nombre entier : "))

if is_square(n):
    print("C'est un carré parfait !")

if is_odd(n):
    print("C'est un nombre impair.")
else:
    print("C'est un nombre pair.")